@charset "UTF-8";
/* CSS Document */

.uk-h3, h3 {
    font-size: 1.5rem;
    line-height: 1.4;
    margin-top: 40px;
}

.column-image, img {
	padding-bottom: 0px;
}
.uk-divider-small {
	margin-bottom: 40px;
}
.uk-grid-body {
	margin-right: 20px
}
.background-white-important {
    background-color: #fff !important;
}
.uk-position-top {
    top: 0;
    left: 0;
    right: 0;
}
.uk-svg {
	height: 70px; 
	padding-bottom: 10px;
}
.uk-text-small {
	margin-top: 0;
}
.uk-form-stacked {
	margin-left: -0.5em;
    margin-right: -0.5em;
}
.pure-form, .pure-form-aligned, .fields {
	margin-left: 25%;
    margin-right: 25%;
}
.uk-position-top{
	margin-top: 20em;
    margin-bottom: 20em;
}
.uk-text-small {
	line-height: 1.7em;
}
.uk-breadcrumb {
	margin-left: 20px;
}
.uk-text-lead {
    letter-spacing: 1px;
	font-size: 34px;
}
.uk-heading-line {
	letter-spacing: 1px;
}
.content-column h3.uk-card-title{
	font-size: 1.8em;
	padding-top: 0;
	margin-top: 0;
}
.content-column h4.card-highlight{
	font-size: 1.2em;
	padding-top: 0;
	margin-top:0;
}
.uk-legend {
	font-size: 1em;
}
.uk-button-primary
{
    background-color: #FFCC33;
    color: #2e3348 !important;
}
.uk-button-primary:focus, .uk-button-primary:hover
{
    background-color: #FDBB41;
    color: #2e3348 !important;
}
.uk-button-primary {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-transform: none;
        font-weight: bold;
    font-size: 1.1em;
    font-family: 'Rubik',sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
			}
		.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
		z-index: -1;
        top: 0;
        left: 0;
        width:.new 100% !important;
        height: 100% !important;
		border: none;
    }
.uk-text-lead {
	font-size: 30px;
}
.uk-text-lead a {
	color: #F8B209;
	text-decoration: none;
}
.uk-text-lead a:hover { 
 color: #D59805;
}
